Search Results - Holdem Manager Forums

Search:

Type: Posts; User: red_devil52

Search: Search took 0.01 seconds.

  1. Replies
    30
    Views
    9,911

    Morny - I've sent an email to the support email...

    Morny - I've sent an email to the support email address.
  2. Replies
    30
    Views
    9,911

    Still getting the same errors after installing...

    Still getting the same errors after installing SP2. Short of a complete reformat, the only other thing I can think of is perhaps manually opening port 5432?
  3. Replies
    30
    Views
    9,911

    I'm downloading it separately from the MS website...

    I'm downloading it separately from the MS website so I'll get it installed when it's done.







    User accounts for *name*-PC:
    *name*, Administrator, Guest
  4. Replies
    30
    Views
    9,911

    I get the error 'The password specified does not...

    I get the error 'The password specified does not meet the local or demain policy. Check the minimum password length, complexity and password history requirements.'
  5. Replies
    30
    Views
    9,911

    Windows update isn't giving me an option to...

    Windows update isn't giving me an option to download SP2.

    The command prompt can't find any user under postgres.

    I'll try downloading and installing the latest version and see if it works.
  6. Replies
    30
    Views
    9,911

    I've updated Vista and tried it again. Still no...

    I've updated Vista and tried it again. Still no success. I'm using SP1 by the way.
  7. Replies
    30
    Views
    9,911

    I'm able to get it begin installing however it...

    I'm able to get it begin installing however it stops near the end saying the password used isn't complex/long enough. For the first password I used a generated one and for the second password I used...
  8. Replies
    30
    Views
    9,911

    No luck with it. When I tried the command prompt...

    No luck with it. When I tried the command prompt it said that postgres couldn't be found so I went straight to the installer but that said it couldn't install postgres either.
  9. Replies
    30
    Views
    9,911

    Installation problems (postgres related)

    I'm able to get HEM installed up until the point shown in the attached JPEG. Can someone help me get past this please?
Results 1 to 9 of 9